﻿.form-row{width:100%;margin:10px 0;}
.form-row .label {text-align:right;margin:5px;padding:5px 0 6px 0;font-size:14px;font-weight:normal;}
.form-row .input{margin:0;padding:0;}
.form-row .span{padding:6px 0 0 2px;display:block;}
.warning{border:solid 1px #e42642;}
.valid{border:solid 1px #a4c939}
input[type=submit]{cursor:pointer;display:inline-block;}
input[type=submit]::-moz-focus-inner {border:0;} 
input[type=submit].button-light{padding:9px 10px;text-transform:uppercase;font-size:16px;text-transform:uppercase;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;}
input[type=submit].button{padding:8px 10px;text-transform:uppercase;font-size:16px;text-transform:uppercase;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;}
input[type=checkbox]{margin-top:10px;}
input[type=text]
{
    display:inline-block;
    font-size:14px;
    font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;
    padding:9px 4px;
    color:#757575;
    border:solid 1px #d5d6d7;
    outline:none;
}
input[type=text].warning
{
    font-size:14px;
    font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;
    padding:9px 4px;
    color:#757575;
    border:solid 1px #e42642;
    outline:none;
}
input[type=password]
{
    font-size:14px;
    font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;
    padding:9px 4px;
    color:#757575;
    border:solid 1px #d5d6d7;
    outline:none;
}
input[type=password].warning
{
    font-size:14px;
    font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;
    padding:9px 4px;
    color:#757575;
    border:solid 1px #e42642;
    outline:none;
}
input[type=text].valid
{
    font-size:14px;
    font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;
    padding:9px 4px;
    color:#757575;
    border:solid 1px #a4c939;
    outline:none;
}
 select::-ms-expand {
    display: none;
}
        select 
{
    font-size:14px;
      font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;
    padding:0 34px 0 8px;
    width:175px;
    margin: 0;
    color:#757575;
    background: #fff url(/images/static/form/dd-background.png) no-repeat right;
    border:solid 1px #d5d6d7;
    outline:none;
    display: inline-block;
    overflow : hidden;
    text-indent : 0.01px;
    text-overflow : '';
    -webkit-appearance: none;
       -moz-appearance: none;
        -ms-appearance: none;
         -o-appearance: none;
            appearance: none;
    cursor:pointer;
    line-height:36px;
    height:36px;
}
        select option
{
    border:none;
    padding:8px 8px 8px 12px;
    -webkit-appearance: none;
       -moz-appearance: none;
        -ms-appearance: none;
         -o-appearance: none;
            appearance: none;
    
}
/*.help {position:absolute;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;background:#fff;border:solid 1px:}*/

